
/**/

.mspage .tabs {
	position:   				relative;
	z-index:					5;
	}

.mspage #banner-wrapper {
	background-color:   		#0178d8;
	}

.mspage .header-content {
	background: 				none;
	}

.mspage #banner-wrapper .header-content {
	height: 					559px;
	}

.mspage #banner-wrapper .header-bg {
	top:						auto;
	bottom: 					0;
	z-index:					0;
	left:   					0;
	right:  					0;
	}

.mspage #main-wrapper {
	margin-top: 				-350px;
	overflow-x:hidden;
	}
.mspage #content-bottom-wrapper{
	overflow-x:hidden;
}

.mspage .slide-content, .mspage .header-content {
	width:  					100%;
	}

#mspagefeatures {
	max-width:  				1040px;
	}

#mspagefeatures td p {
	margin-bottom:  			0;
	font-size:14px;
	}

#mspagefeatures td p strong {
	font-size:16px;
	color:#0178d8;
}

#mspagefeatures td img{

	padding-bottom:5px;
}

#mspagefeatures td {
	text-align: 				center;
	padding:					20px 30px 0;
	vertical-align: 			top;
	}

img#whatismoodle{padding-left:80px;}

.mspage #tablewrapper{
	position: relative;
	background: #f5f7f9;
}

.mspage #tablewrapper:after{

	content:"";
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left:100%;
	background: #f5f7f9;
}

.mspage #tablewrapper:before{

	content:"";
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	right:100%;
	background: #f5f7f9;
}

.mspage #tablewrapper,
.mspage #tablewrapper:before,
.mspage #tablewrapper:after{

	border-top:1px solid #e2e4e5;
	border-bottom:1px solid #e2e4e5;
}

.mspage .partnersblock{display:none;}



.mspage .form-item:nth-child(even) {
  float: left;
  width: 50%;
  padding-right:20px;
}


.mspage .form-item:nth-child(odd) {
  float: right;
  width: 50%;
  padding-left:20px;
}


.mspage .form-item.webform-component-markup{
	width:100%;
	color:#ffffff;
}


.mspage .form-item h1,
.mspage .form-item h2,
.mspage .form-item h3,
.mspage .form-item h4,
.mspage .form-item h5 {
	color:  					#fff;
	}

.mspage .form-item{width: 100%}



.mspage .mscontactform:before,.mspage .mscontactform:after{
		content:"";
		width:100%;
		height: 100%;
		position: absolute;
		top:0;
} 

.mspage .mscontactform{
	width:80%;
	margin:auto;
}

.mspage .mscontactform:after{
	left:100%;

}

.mspage .mscontactform:before{
	right:100%;
}


.mspage #content-bottom-wrapper{
		background: #0178d8;
		color:#ffffff;
		padding:20px;
}


.mspage .form-item label{
	font-weight:normal;
}
.mspage .form-item .form-text{
	border-radius:5px;
	height:45px;
	padding:5px;
	width:100%;
}
.mspage .form-item{
	padding-bottom:20px;
}

.mspage .form-actions{
	clear:both;
}
.mspage .mscontactform .webform-submit{
	display:block;
	width:175px;
	height: 46px;
	margin:auto;
	background: url(/sites/webanywhere.co.nz/files/images/sendinformation.png);
	border:none;
	text-indent: -9999px;
}

#moreinfobtn{position: relative; z-index: 6;}

.mspage .mobile-menu a{

	background-color:#0178d8;
	border-bottom:3px solid #1B5C83;
}




@media (max-width: 767px) {

.mspage #banner-wrapper {
	display:					block!important;
	}

.mspage #banner-wrapper  .container  .header-content h1{
	font-size:30px;
	margin-top:5px;

}

.mspage #banner-wrapper  .container  .header-content {
	height: 					auto;
	margin: 					auto;
	padding:					0;
	width:  					100%;
	max-width:  				100%;
	}

.mspage .mobile-menu a:hover {
	color:  					#1ed2ff;
	}

.mspage nav.main-menu{
	background-color:#0178d8;
	border-bottom:3px solid #1B5C83
}

.mspage nav.main-menu li a:hover{
	color:#1ed2ff;
}

.mspage .mobile-menu a.phone-call{
	  border-left: 1px solid #1ed2ff;
}
.mspage .mobile-menu a.dropdown {
  border-right: 1px solid #1ed2ff;
}
.mspage nav.main-menu li a{
	border-bottom:1px solid #1ed2ff;
}

.mspage nav.main-menu li:last-child a{
	border-bottom:none;
}
.mspage #main-wrapper {
	margin-top: 				0px;
	}


.mspage .form-item:nth-child(odd) {
  float: none;
  width: 100%; 
  padding-left:0px;
}


.mspage .form-item:nth-child(even) {
  float: none;
  width: 100%;
  padding-right:0px;
}


li.fb, li.g-plus,li.twitter {
	margin: 					0!important;
	padding:					5px 0!important;
	float:  					none!important;
	display:					block!important;
	text-align: 				left!important;
	}


}
	@media (max-width: 550px) {
		img#whatismoodle {
		  float: none!important;
		  padding-right: 50px;
		  margin: 0;
		  padding-left: 50px!important;
		  padding-bottom:10px;
		}
		#tablewrapper table tr td{display:block;}
	}